<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/ll_from"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <LinearLayout
                    android:id="@+id/ll_box_code"
                    style="@style/FromLinearLayoutItem"
                    android:layout_width="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="@dimen/t24"
                        android:text="箱号："/>
                    <EditText
                        android:id="@+id/et_box_code"
                        style="@style/EditTextStyle"
                        android:hint="请输入/扫描箱号"
                        android:text="" />
                    <ImageButton
                        android:id="@+id/ib_box_code_clear"
                        style="@style/ClearImg" />
                </LinearLayout>
                <LinearLayout
                    style="@style/FromLinearLayoutItem"
                    android:layout_width="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="@dimen/t24"
                        android:text="内件码："/>
                    <EditText
                        style="@style/EditTextStyle"
                        android:id="@+id/et_unit_code"
                        android:hint="请输入/扫描内件码"
                        android:text=""/>
                    <ImageButton
                        style="@style/ClearImg"
                        android:id="@+id/ib_unit_code_clear"
                        />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_host_diff"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:visibility="gone"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/fontSize"
                        android:id="@+id/btn_host_diff"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/bg_orange_item"
                        android:gravity="center"
                        android:text="主机差异"
                        android:padding="10dp"
                        android:textColor="@color/white"
                        android:visibility="visible" />
                </LinearLayout>

            </LinearLayout>


            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:scrollbars="vertical"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                >
                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recyclerview"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:overScrollMode="never"/>
            </LinearLayout>




        </LinearLayout>
    </ScrollView>


    <include layout="@layout/item_float_image" />
</LinearLayout>